summaryrefslogtreecommitdiff
path: root/source4/torture/tests
diff options
context:
space:
mode:
Diffstat (limited to 'source4/torture/tests')
-rwxr-xr-xsource4/torture/tests/test_locktest.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/source4/torture/tests/test_locktest.sh b/source4/torture/tests/test_locktest.sh
index c4368363536..95fc7ffc275 100755
--- a/source4/torture/tests/test_locktest.sh
+++ b/source4/torture/tests/test_locktest.sh
@@ -23,6 +23,6 @@ locktest="$samba4bindir/locktest"
. `dirname $0`/../../../testprogs/blackbox/subunit.sh
-testit "locktest" $VALGRIND $locktest //$SERVER/test1 //$SERVER/test2 --num-ops=100 -W "$DOMAIN" -U"$USERNAME%$PASSWORD" $@ || failed=`expr $failed + 1`
+testit "locktest" $VALGRIND $locktest //$SERVER/test1 //$SERVER/test2 --num-ops=100 -W "$DOMAIN" -U"$DOMAIN\\$USERNAME%$PASSWORD" $@ || failed=`expr $failed + 1`
exit $failed